<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the names.</b>]]></rubric>
<word clue="Lady Bertram's older sister">MRSNORRIS</word>
<word clue="Fanny's uncle">SIRTHOMAS</word>
<word clue="Maria's sister">JULIA</word>
<word clue="Tom's brother">EDMUND</word>
<word clue="Sir Thomas's wife">LADYBERTRAM</word>
<word clue="Fanny's brother">WILLIAM</word>
<word clue="Fanny's sister">SUSAN</word>
<word clue="Maria's fiancé and, later, husband">MRRUSHWORTH</word>
<word clue="A clergyman's wife">MRSGRANT</word>
<word clue="Mary Crawford's brother">HENRY</word>
<word clue="Tom's friend">MRYATES</word>

</exercise>